summaryrefslogtreecommitdiffstats
path: root/patches/elfutils-0.176/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'patches/elfutils-0.176/autogen.sh')
-rwxr-xr-xpatches/elfutils-0.176/autogen.sh18
1 files changed, 18 insertions, 0 deletions
diff --git a/patches/elfutils-0.176/autogen.sh b/patches/elfutils-0.176/autogen.sh
new file mode 100755
index 000000000..df78c388b
--- /dev/null
+++ b/patches/elfutils-0.176/autogen.sh
@@ -0,0 +1,18 @@
+#!/bin/bash
+
+set -e
+
+aclocal $ACLOCAL_FLAGS
+
+libtoolize \
+ --force \
+ --copy
+
+autoreconf \
+ --force \
+ --install \
+ --warnings=cross \
+ --warnings=syntax \
+ --warnings=obsolete \
+ --warnings=unsupported
+